{
  "0": [
    "lava",
    "iron",
    "gold",
    "pigiron",
    "cobalt",
    "ardite",
    "manyullyn",
    "knightslime",
    "alubrass",
    "brass",
    "copper",
    "tin",
    "bronze",
    "zinc",
    "lead",
    "nickel",
    "silver",
    "electrum",
    "steel",
    "aluminum",
    "pyrotheum",
    "petrotheum",
    "mana",
    "platinum",
    "iridium",
    "invar",
    "constantan",
    "signalum",
    "lumium",
    "enderium",
    "electrical_steel",
    "energetic_alloy",
    "vibrant_alloy",
    "redstone_alloy",
    "conductive_iron",
    "pulsating_iron",
    "dark_steel",
    "soularium",
    "end_steel",
    "construction_alloy",
    "alumite",
    "osmium",
    "refinedobsidian",
    "refinedglowstone",
    "osgloglas",
    "osmiridium",
    "infinity",
    "chocolate_liquor",
    "milk_chocolate",
    "dark_chocolate",
    "fire_water",
    "stone",
    "obsidian",
    "clay",
    "dirt",
    "emerald",
    "glass",
    "blood",
    "milk",
    "blueslime",
    "purpleslime"
  ]
}